Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512050 - [Docs] Incorporate feedback from wolfpack testing on CNS 3.6 GA release
Summary: [Docs] Incorporate feedback from wolfpack testing on CNS 3.6 GA release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift
Version: cns-3.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: CNS 3.7
Assignee: Bhavana
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks: 1513586
TreeView+ depends on / blocked
 
Reported: 2017-11-10 18:20 UTC by khartsoe@redhat.com
Modified: 2018-03-06 12:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 12:53:38 UTC


Attachments (Terms of Use)

Description khartsoe@redhat.com 2017-11-10 18:20:08 UTC
Description of problem:
Add correction needed per wolfpack CNS 3.6 GA testing. Comments to address are identified in the followng doc:

https://docs.google.com/a/redhat.com/document/d/1lE0mnz3HD8GCqSmCWeZKOpdamGeQoIMSJ-iYTaTkJII/edit?usp=sharing

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 10 Anjana Suparna Sriram 2018-03-06 12:53:38 UTC
CNS 3.6 Documentation refreshed via an async update on 5th March 2018.

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/container-native_storage_for_openshift_container_platform/


Note You need to log in before you can comment on or make changes to this bug.